.footer-1-1{padding-top:30px;padding-bottom:20px;margin-bottom:-20px;}
.footer-1-1 .copyright a{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#fff;}
.footer-1-1 .copyright a:hover{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#ffb400;}
.footer-1-1 .copyright{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#505050;}
.footer-1-1 h3, .footer-1-1 .lead{color:#fff;font-size:12px;font-weight:normal;margin-top:0px;}
.footer-1-1 h4{color:#a4c637;font-size:16px;font-weight:regular;}
.footer-1-1 .brand-img{width:150px;margin-bottom:10px;}
.footer-1-1 h4{margin-bottom:20px;}
.footer-1-1 ul{list-style-type:none;margin:0 0 26px;padding:0;}
.footer-1-1 li a{color:#fff !important;}
.footer-1-1 li a:hover{color:#ffb400 !important;}
.footer-1-1 ul li{line-height:19px;padding:6px 0;}
.footer-1-1 li:first-child{border-top:none;padding-top:1px;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}